package com.example.cezenPBX;

import org.springframework.boot.SpringApplication;
import org.springframework.boot.autoconfigure.SpringBootApplication;

@SpringBootApplication
public class CezenPbxApplication {

	public static void main(String[] args) {
		SpringApplication.run(CezenPbxApplication.class, args);
	}

}

